» Ubuntu » Balíky

Error

two or more packages specified (mtdev-tools precise)